## python-doc8 0.6.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

argparse
chardet
docutils
restructuredtext-lint>=0.7
six
stevedore
