=== debian/changelog ===
python-doc8 (0.6.0-5) unstable; urgency=medium

  * Team upload.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ David Rabel ]
  * d/control: Fix Homepage field. (Closes: #891321)

 -- David Rabel <david.rabel@noresoft.com>  Fri, 04 May 2018 13:38:36 +0200

python-doc8 (0.6.0-4) unstable; urgency=medium

  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:36:47 +0100

python-doc8 (0.6.0-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:30:12 +0000

python-doc8 (0.6.0-2) unstable; urgency=medium

  * Fixed override_dh_auto_install and not dh_install.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2015 08:18:40 +0000

python-doc8 (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #801750)

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2015 09:01:55 +0200
