=== debian/control ===
Source: python-doc8
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python-chardet,
 python-docutils,
 python-hacking,
 python-nose,
 python-oslosphinx,
 python-restructuredtext-lint,
 python-six,
 python-stevedore,
 python-testtools,
 python3-chardet,
 python3-docutils,
 python3-nose,
 python3-restructuredtext-lint,
 python3-six,
 python3-stevedore,
 python3-testtools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-doc8
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-doc8.git
Homepage: https://git.openstack.org/cgit/openstack/doc8

Package: python-doc8
Architecture: all
Depends:
 python-chardet,
 python-docutils,
 python-restructuredtext-lint,
 python-six,
 python-stevedore,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-doc8-doc,
Description: style checker for Sphinx (or other) RST documentation - Python 2.x
 Doc8 is an opinionated style checker for rst (with basic support for plain
 text) styles of documentation.
 .
 This package contains the Python 2.x module.

Package: python-doc8-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: style checker for Sphinx (or other) RST documentation - doc
 Doc8 is an opinionated style checker for rst (with basic support for plain
 text) styles of documentation.
 .
 This package contains the documentation.

Package: python3-doc8
Architecture: all
Depends:
 python3-chardet,
 python3-docutils,
 python3-restructuredtext-lint,
 python3-six,
 python3-stevedore,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-doc8-doc,
Description: Style checker for Sphinx (or other) RST documentation - Python 3.x
 Doc8 is an opinionated style checker for rst (with basic support for plain
 text) styles of documentation.
 .
 This package contains the Python 3.x module.
