## python-doc8 0.8.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-argparse
 chardet
 docutils
 restructuredtext-lint>=0.7
