=== debian/changelog ===
python-doc8 (0.8.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:05:32 +0200

python-doc8 (0.8.0-3) experimental; urgency=medium

  * Removed alternative management.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 11:40:44 +0100

python-doc8 (0.8.0-2) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 11:38:22 +0100

python-doc8 (0.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ David Rabel ]
  * New upstream version 0.8.0.
  * d/control: Add build dependencies python3-{hacking, sphinx, oslosphinx}.
  * d/control: Add X-Python3-Version tag.
  * d/copyright: Clean up.

 -- David Rabel <david.rabel@noresoft.com>  Mon, 03 Sep 2018 12:55:58 +0200
