## python-doc8 0.10.1

=== doc/requirements.txt ===
pbr # Apache
sphinx>=1.8.0 # BSD
sphinx_rtd_theme>=0.4.0 # MIT
