=== debian/changelog ===
python-doc8 (0.10.1-5) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
    (Closes: #1069837).
  * d/{control,rules}: set Testsuite: autopkgtest-pkg-pybuild and run the
    tests using pybuild

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 11:48:22 +0200

python-doc8 (0.10.1-4) unstable; urgency=medium

  * Remove extraneous dependency on python3-six (Closes: #1068965).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 11:32:29 +0200

python-doc8 (0.10.1-3) unstable; urgency=medium

  * Switch to pytest instead of nose (Closes: #1018483).
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 16:24:27 +0200

python-doc8 (0.10.1-2) unstable; urgency=medium

  * Cleans better (Closes: #1048801).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 12:03:26 +0200

python-doc8 (0.10.1-1) unstable; urgency=medium

  * Fixed upstream URLs (Closes: #992021).
  * New upstream release.
  * Switch to using pybuild-plugin-pyproject.
  * Add python3-sphinx-rtd-theme as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Dec 2021 12:24:13 +0100

python-doc8 (0.8.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Michal Arbet ]
  * d/copyright: Add me
  * d/control: Add me to uploaders field
  * Rebuild with newest oslosphinx (Closes: #955070)

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 24 Apr 2020 18:06:37 +0200
