=== debian/control ===
--- 
+++ 
@@ -4,28 +4,32 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx,
+ python3-sphinx-rtd-theme,
 Build-Depends-Indep:
  python3-chardet,
  python3-docutils,
  python3-hacking,
- python3-nose,
  python3-oslosphinx,
+ python3-pytest,
  python3-restructuredtext-lint,
- python3-six,
  python3-stevedore,
  python3-testtools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-doc8
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-doc8.git
-Homepage: https://git.openstack.org/cgit/openstack/doc8
+Homepage: https://github.com/PyCQA/doc8
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-doc8-doc
 Section: doc
@@ -45,7 +49,6 @@
  python3-chardet,
  python3-docutils,
  python3-restructuredtext-lint,
- python3-six,
  python3-stevedore,
  ${misc:Depends},
  ${python3:Depends},
