=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/PyCQA/doc8
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=doc8
export PYBUILD_TEST_ARGS=-v {dir}/src/doc8/tests

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info src/*.egg-info .pybuild .pytest_cache
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	python3 -m sphinx -b html doc/source debian/python-doc8-doc/usr/share/doc/python-doc8-doc/html
	dh_sphinxdoc
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
